/*
Theme Name: NineZeroSeven Child
Theme URI: http://www.webcreations907.com
Author: webcreations907
Author URI: http://themeforest.net/user/webcreations907
Template: ninezeroseven
Description: One Page Parallax Theme ~ If you need support please use the <a href="http://support.webcreations907.com/">Theme's Support Forum</a>
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: black,white,orange,flexible-width,custom-background,custom-colors,featured-images,full-width-template,theme-options,translation-ready,left-sidebar,right-sidebar
*/

@import url("../ninezeroseven/style.css");


/************************************************************************
* Custom CSS code below
*************************************************************************/

/* fonts */

@font-face {
font-family: GlacialIndifference;
src: url("fonts/GlacialIndifference.otf") format("opentype");
}

@font-face {
font-family: GlacialIndifference;
font-weight: bold;
src: url("fonts/GlacialIndifference-Bold.otf") format("opentype");
}

@font-face {
font-family: GlacialIndifference;
font-style: italic;
src: url("fonts/GlacialIndifference-Italic.otf") format("opentype");
}


body {
    font-family: GlacialIndifference;
}

.green {
  color:#71a448;
}

.black {
  color: #000;
}

ul.black li {
  color: #000;
}

.white {
  color:#fff;
}

.uppercase {
    text-transform: uppercase;
}

.big {
    font-size: 26px;
    color:#4f5170;
}

.menu-bar-wrapper > .container {
    width:100% !important;
    max-width: 1600px;
}

.mobile-menu .primary-menu ul li {
  line-height: normal;
}

.mobile-menu .primary-menu ul li a {
  padding: 30px 0;
}

.footer-menu-wrapper.menu-bar-wrapper {
  box-shadow:none;
}

.footer-menu-wrapper.menu-bar-wrapper nav {
  display: table !important;
  margin: 0 auto;
  float:none;
}

.footer-menu-wrapper.menu-bar-wrapper a.menu-icon {
  display: none;
}

.wpb_content_element ul {
  list-style-type: none;
  padding-left:0;
}

.wpb_content_element ul li {
    margin-bottom: 5px;
}

.wpb_content_element ul li:before {
    content: "• ";
    padding-right: 3px;
}

.wbc-main-logo {
    width:450px;
    max-width: 100%;
}

h1, h2, h3, h4, h5, h6, p {
  margin-bottom: 20px !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: GlacialIndifference;
    color:#636466;
}

h1, h2 {
    font-size: 40px;
    text-transform: uppercase;
}

h4 {
  font-size: 30px;
}

li,
p {
    font-size: 26px;
    color:#7b7b92;
}

#main-menu li a {
    font-size: 23px;
}

.std-width {
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
}

.page-content > .vc_row {
    padding:0 7%;
}

.limit-width {
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
}

.white-text * {
    color:#fff;
}

.steps-container {
    max-width: 1500px;
    margin-left: auto;
    margin-right: auto;
}

.steps-container .wbc-icon-wrapper {
    margin-left: auto;
    margin-right: auto;
    float:none;
    display: block;
    text-align: center;
    padding: 20px;
}

.steps-container .wbc-icon-wrapper .wbc-icon {
    display: inline-block;
    font-size: 85px;
    color:#9d9fb0;
    width:200px;
}

.steps-container .wbc-icon-wrapper .wbc-icon img {
    width:80px;
    position: relative;
    top:50%;
    transform:translateY(-50%);
}

.steps-container .wbc-box-content h2 {
    margin-bottom: 40px;
}

.steps-container .wbc-box-content h3 {
    color:#4f5170;
    font-size: 28px;
    line-height: 38px;
    margin-bottom: 0 !important;
}

a.button:hover,
a.button {
    min-width:320px;
}

a.button:hover,
a.button {
    font-size: 20px;
    margin-top: 20px !important;
    color:#71a448 !important;
    text-transform: uppercase;
    border:2.5px solid #71a448;
    padding: 10px;
    margin: 5px;
    display: inline-block;
    text-decoration: none;
}

.steps-container .wbc-box-content a {
    color:#4f5170;
    text-transform: lowercase;
}

.steps-container .wbc-box-content a:hover {
    color:#679043;
    text-decoration: none;
    cursor: pointer;
}

.main-footer .widgets-area {
    padding:10px 0;
    min-height: 0;
    text-align: center;
}

.main-footer .widgets-area img {
    width:500px;
}

.main-footer .widgets-area .widget_text {
    margin:0;
}

.main-footer .col-sm-4 {
    width:100%;
}

.copy-info {
    text-align:left;
}

.green-boxes {
    max-width: 720px;
}

.green-boxes .wpb_content_element {
    margin-bottom: 0;
    border: 3px solid #71a448;
    padding: 10px 0;
    text-align: center;
}

.green-boxes .wpb_content_element p {
    color:#636466;
    margin-bottom: 0 !important;
}

.grey-green-bg {
  background: #9f9eb0;
  background: -moz-linear-gradient(left,  #9f9eb0 0%, #72a34d 100%);
  background: -webkit-linear-gradient(left,  #9f9eb0 0%,#72a34d 100%);
  background: linear-gradient(to right,  #9f9eb0 0%,#72a34d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f9eb0', endColorstr='#72a34d',GradientType=1 );
}

.grey-bg {
  background-color: #868686;
}

.nopad {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.wpcf7-form br {
  margin-bottom: 10px;
}

input, textarea {
    font-size: 18px;
    color:#000;
    resize:none;
    border: 2px solid #636363 !important;
    padding:10px !important;
    height:auto !important;
}

textarea {
    margin-top: 20px;
}

input[type="submit"] {
  background-color:#71a448 !important;
  border:none !important;
  color:#fff !important;
  width:100%;
  text-transform: uppercase;
  padding: 14px 0 !important;
  font-size: 19px;
}

input[type="submit"]:hover {
  color:#fff !important;
}

.contact-icons .red .wbc-icon {
    background-color:#ce2830;
}

.contact-icons .yellow .wbc-icon {
    background-color:#e59d42;
}

.contact-icons .green .wbc-icon {
    background-color:#74a24b;
}

.contact-icons .green .wbc-icon i {
    margin-top: -4px;
}

.contact-icons .wbc-icon {
    width:80px;
    height:80px;
    border-radius: 50%;
}

.contact-icons i {
    font-size: 45px;
    color:#fff;
}

.menu-icon {
    position: relative;
    top:0;
    margin-top: -60px;
    margin-bottom: 26px;
    padding: 0;
    right: 0;
    color: #999999;
    font-size: 22px;
    text-align: center;
}

.contact-icons .wbc-icon-wrapper.icon-img .wbc-icon {
    width: 3em;
    height: 3em;
    padding: 0.3em;
}

@font-face {
    font-family: GlacialIndifference;
    src: url(/wp-content/themes/greenlight/fonts/glacial-indifference/GlacialIndifference.otf) format("opentype");
}

@media (max-width: 1180px) {
    nav.primary-menu li a {
        font-size: 17px;
    }
    .full-width-m {
      width:100%;
    }
    .disappear-m {
      display: none;
    }
}

@media (max-width:1270px) and (min-width: 754px) {
    .green-boxes .vc_column_container {
        width:50%;
        margin-bottom: 25px;
    }
}

@media (max-width: 753px) {
  .green-boxes .vc_column_container {
      margin:0 auto 25px;
      width:200px;
  }
  .footer-menu-wrapper.menu-bar-wrapper nav ul {
    padding: 40px 0;
  }
  .footer-menu-wrapper.menu-bar-wrapper nav ul li {
    display: block;
    float: none;
    line-height: normal;
  }
  .footer-menu-wrapper.menu-bar-wrapper nav ul li a {
    padding: 10px 0;
  }
  .mobile-show ul li:last-child > a {
    border: none;
  }
}

@media (max-width:1029px) and (min-width:754px) {
  .five-column > .wpb_column {
    width:33.333333% !important;
  }
}

@media (min-width: 1030px) {
  .five-column > .wpb_column {
    width:20%;
  }
}

@media (min-width: 767px) {
    nav ul li {
        margin-left:20px;
    }

    nav ul li:not(:first-child):not(:last-child):after {
        content:"";
        display: inline-block;
        position: absolute;
        width:25px;
        height:25px;
        background-image: url(/wp-content/uploads/gl-dots.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        top:50%;
        right:-20px;
        transform:translateY(-50%);
    }
}

@media (max-width: 1199px) {
    .header-inner > .site-logo-title,
    .header-inner > nav {
        width:auto;
        float:none;
        position: relative;
        clear:both;
        margin-right: auto;
        margin-left: auto;
        display: table;
        height: auto !important;
    }
    .header-inner > .site-logo-title {
        padding: 0 !important;
    }
    .header-inner img {
        position: relative !important;
        transform:none !important;
        padding: 0 !important;
        margin-top: 30px;
        margin-bottom: 30px;
        max-width: 100% !important;
        width:400px;
        height:auto !important;
    }
    .menu-bar-wrapper:not(.footer-menu-wrapper) .primary-menu .wbc_menu > li {
        line-height: normal !important;
    }
    .menu-bar-wrapper:not(.footer-menu-wrapper) .primary-menu:not(.mobile-show) .wbc_menu > li a {
        padding-top: 0px;
        padding-bottom: 40px;
    }
    .menu-bar-wrapper:not(.footer-menu-wrapper) nav ul li:not(:first-child):not(:last-child):after {
        top:25%;
    }
}

@media (min-width: 1200px) {
  .wpcf7-form .third {
    width:33%;
    float:left;
  }
  .wpcf7-form .third.pad {
    padding-left: 1%;
    margin-left: 5px;
  }
}
